Subject: Re: Receipts
From: thomas wright <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 7 Apr 2025 07:53:01 +0100

I should have informed you that my accounts manager is Raku.  I have included a screenshot of the our conversation on whatsapp.

Thomas Wright

33 Holmes road

Kilmarnock

KA11TW

07534406910

Sent from Outlook for Android

From: thomas wright <[email-masked]>
Sent: Monday, April 7, 2025 7:46:23 AM
To: [email-masked] <[email-masked]>
Subject: Receipts

Hi   I bought a vehicle from IBC Japan.. it's been shipped and currently at Newcastle docks .   NSA emailed me informing me that the HMRC (British gov/tax) will not issue me with a NOVA until i email them invoices with better breakdown of costs.   Price of campervan, ,insurance and costs of shipping.  They cannot accept Pro forma invoices.

I am included here photoshots of the emails.    please help me with this because without the NOVA certificate i can't registrar the vehicle in the UK.

Thomas Wright

33 Holmes road

Kilmarnock

KA11TW

07534406910

Sent from Outlook for Android